
const
  //!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  //pokud jsou cesty uvedene relativne, tak vzdy vuci adresari DATADIR\script\CwgList2
  //!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  CWG_DBFILE='CWGList.db3';      //jmeno databazoveho souboru

  //pro prevod ze stare verze 1.x do nove verze 2.x
  TAG_CWG='CWG';                 //Kategorie TAGu, ktera obsahuje informace o CWG (pouzito pro prevod ze stare verze CwgList)

  //nacitani katalogu ze serveru
  //CWG_SERVERS='GeoGadget,SvetGC,Maxinoha'; //seznam serveru pro ziskani katalogu
  CWG_SERVERS='GeoGadget'; //seznam serveru pro ziskani katalogu
  //CWG_SERVERS='SvetGC';        //seznam serveru pro ziskani katalogu
  //CWG_SERVERS='Maxinoha';        //seznam serveru pro ziskani katalogu
  //CWG_SERVERS='GeoGadget';        //seznam serveru pro ziskani katalogu
  DIR_OFFLINE='.\Offline\Img';   //adresar s Offline soubory (obrazky CWG)
  CATALOG_UPDATEDAYS='7';   //upozornit na stary katalog, 0=nikdy

  //zobrazeni a obsluha formulare
  CWG_PREVIEW='0';              //nahled CWG ve formulari vypnut (0) nebo zapnut (1)
  HAVE_COUNT='0';               //0-nedovoli vlozit vicekrat jedno CWG jako vlasnetne
  LIST_CONTENT='0';             //poradi vybraneho radku v Comboboxu, jaky seznam CWG ma byt zobrazen implicitne
  MY_CATEGORY='Vlastn';        //text oznacujici vlastni CWG/Sigitem (sloupec Category)

  DEBUG='0';                    //0=zadny vystupni soubor s ladicimi informacemi

  //konfigurace pro webove kolekce
  GCM_USER='';                  //id uzivatele na cwg.gcm.cz
  GCM_PWD='';                   //jeho heslo
  GCM_SERVER='http://cwg.gcm.cz/api/';  //adresa serveru
  GCM_COMMENT=''; //format obsahu poznamky predavane na gcm, prazdne znamena ... jinak muze byt treba 'CMT_NICK|CMT_CACHE|...' - nahradi priskusnou poznamkou

  //konfigurace vystupu
  OUT_AUTOSAVE='';              //moznosti: 'TXT,POI', seznamy, ktere budou pri zmene a ukonceni formulare vytvoreny automaticky

  //textovy soubor, v pripade vice sloupcu je vytvaren jako csv zaznamy
  OUTTXT_TYPE='CWG';            //typ exportovanych (CWG,SIGITEM)
  OUTTXT_OUTCODING='cp1250';    //kodovani exportu (moznosti: cp1250, utf8, ascii)
  OUTTXT_FILE='CwgList.txt';    //jmeno a cesta generovaneho souboru
  OUTTXT_COLS='1';              //pocet sloupcu pro pripad *.csv vystupu
  OUTTXT_HORIZONTAL='1';        //1=tabulka je abecedne razena vodorovne, 0=svisle
  OUTTXT_SEPARATOR=';';         //oddelovac sloupcu

  //GPX soubor pro vytvoreni POI
  OUTPOI_TYPE='CWG';            //typ exportovanych (CWG,SIGITEM)
  OUTPOI_OUTCODING='ascii';     //kodovani exportu (moznosti: cp1250, utf8, ascii)
  OUTPOI_FILE='CWG List.gpx';   //soubor vhodny pro POILoader s bodem 'CWG List', ktery ma jako popis bodu seznam vsech CWG
  OUTPOI_NAME='CWG List';       //pojmenovani bodu v seznamu POI
  OUTPOI_REFPOINT='HOME';       //jmeno referencniho bodu, kam umistit POI se seznamem CWG
  OUTPOI_SPLITCHARS='DJOT';     //seznam prvnich znaku jmena CWG, pro ktere budou vytvoreny nove WPT, aby seznam CWG v jednom WPT nebyl moc dlouhy

  //vystup v HTML jako tabulka s obrazky pro zarazeni do statistik (napriklad)
  OUTHTML_FILE='CwgList%GRP%.html';   //jmeno souboru s tabulkou (neobsahuje Header)
  OUTHTML_GGSTATTEMPLATE='..\GgStat\Template.cz'; //cesta k template pro ziskani barev, sirky, ...
  OUTHTML_OUTCODING='';          //kodovani exportu (moznosti: cp1250, utf8, ascii, '' znamena prevzit z TEMPLATE)
  OUTHTML_TYPES='CWG,cwg,cle,ceg,swg,sle,seg';//seznam exportovanych kategorii
  OUTHTML_GRP='';                //Seskupeni CWG do tabulek, seznam skupin (oddelene scislitkem |), kazda pro 1 tabulku, ''=vse v jedine tabulce, totez jako 'ALL'
  OUTHTML_SORT='0';              //'1'=zaradit tlacitka na zmenu razeni CWG
  OUTHTML_SORT_DEFAULT='NAME';   //implicitni razeni podle NAME-jmeno CWG, CACHE-id kese, DATE-data nalezu
  OUTHTML_CSS_BUTTON='color:#000000; background-color:#ccdce4; margin:10px; font-weight:bold; padding:5px; border:3px outset #ccdce4; cursor:pointer;'; //styl pro zobrazeni radicich tlacitek
  //parametry karty s CWG
  OUTHTML_COLOR_BG='';           //barva pozadi tabulky, pokud je prazdne, bude implicitni
  OUTHTML_COLOR='';              //barva pisma, '' zmanena nacist z Template
  OUTHTML_FONTSIZE='11px';       //vyska fontu pro texty na karte CWG, take lze 'GRP_1:11px|GRP_2:10px'
  OUTHTML_WIDTH='';              //sirka tabulky s CWG ('' znamena automaticky podle Template)
  //OUTHTML_HEIGHT='100px;';       //maximalni vyska (delsi bude mit rolovatko), '' znamena vzdy bez rolovatka
  OUTHTML_HEIGHT='';       //maximalni vyska (delsi bude mit rolovatko), '' znamena vzdy bez rolovatka, take lze 'GRP_1:|GRP_2:450px'
  OUTHTML_BORDER='1px red solid';//sirka, barva a styl ramecku tabulky, take lze 'GRP_1:1px #ccdce4 solid|GRP_2:3px red solid|...'
  OUTHTML_CARD_CONTENT='NAME,IMG,CACHE,DATE'; //seznam prvku na karte (IMG-obrazek CWG, CACHE-id kese, NAME-jmeno CWG, DATE-datum nalezu)
  //OUTHTML_CARD_CONTENT='GRP1:IMG,CACHE,DATE,NAME |GRP2:IMG,DATE...'; //seznam prvku na karte (IMG-obrazek CWG, CACHE-id kese, NAME-jmeno CWG, DATE-datum nalezu)
  OUTHTML_CARD_HEIGHT='140px';   //vyska karty, take lze 'GRP_1:140px|GRP_2:100px...'
  OUTHTML_CARD_WIDTH='90px';     //sirka karty, take lze 'GRP_1:140px|GRP_2:100px...'
  OUTHTML_CARD_BGCOLOR='FFFFFF'; //barva pozadi karty, take lze 'GRP_1:FFFFFF|GRP_2:CCCCCC...'
  OUTHTML_CARD_BORDER='1px #ccdce4 solid';//sirka, barva a styl ramecku karty, take lze 'GRP_1:1px #ccdce4 solid|GRP_2:3px red solid|...'
  OUTHTML_CARD_IMGSIZE='75px';   //velikost obrazku s CWG, take lze 'GRP_1:75px|GRP_2:100px...'
  OUTHTML_CARD_URLOUTOFCATALOG='http://cwg.geog.cz/no_cwg.jpg'; //url obrazku CWG, ktere nejsou v katalogu
